<style type="text/css">
</style>
<table id="T_aac8a_">
  <caption>Table 101: SNR distribution for each networks.</caption>
  <thead>
    <tr>
      <th class="index_name level0" >sample</th>
      <th class="col_heading level0 col0" colspan="2">all</th>
      <th class="col_heading level0 col2" colspan="2">localised</th>
      <th class="col_heading level0 col4" colspan="2">localised & in-range</th>
    </tr>
    <tr>
      <th class="index_name level1" >statistics</th>
      <th class="col_heading level1 col0" >mean</th>
      <th class="col_heading level1 col1" >stdev</th>
      <th class="col_heading level1 col2" >mean</th>
      <th class="col_heading level1 col3" >stdev</th>
      <th class="col_heading level1 col4" >mean</th>
      <th class="col_heading level1 col5" >stdev</th>
    </tr>
    <tr>
      <th class="index_name level0" >network</th>
      <th class="blank col0" >&nbsp;</th>
      <th class="blank col1" >&nbsp;</th>
      <th class="blank col2" >&nbsp;</th>
      <th class="blank col3" >&nbsp;</th>
      <th class="blank col4" >&nbsp;</th>
      <th class="blank col5" >&nbsp;</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th id="T_aac8a_level0_row0" class="row_heading level0 row0" >A#-100Hzf-6_AU, A#_H, A#_L, V+_V, K+_K, A#_I</th>
      <td id="T_aac8a_row0_col0" class="data row0 col0" >1</td>
      <td id="T_aac8a_row0_col1" class="data row0 col1" >1</td>
      <td id="T_aac8a_row0_col2" class="data row0 col2" >9</td>
      <td id="T_aac8a_row0_col3" class="data row0 col3" >5</td>
      <td id="T_aac8a_row0_col4" class="data row0 col4" >14</td>
      <td id="T_aac8a_row0_col5" class="data row0 col5" >6</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row1" class="row_heading level0 row1" >A#_H, A#_L, V+_V, K+_K, A#_I</th>
      <td id="T_aac8a_row1_col0" class="data row1 col0" >1</td>
      <td id="T_aac8a_row1_col1" class="data row1 col1" >1</td>
      <td id="T_aac8a_row1_col2" class="data row1 col2" >11</td>
      <td id="T_aac8a_row1_col3" class="data row1 col3" >6</td>
      <td id="T_aac8a_row1_col4" class="data row1 col4" >15</td>
      <td id="T_aac8a_row1_col5" class="data row1 col5" >7</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row2" class="row_heading level0 row2" >A#-100Hzf-6_AU, A#_H, A#_L, V+_V, K+_K</th>
      <td id="T_aac8a_row2_col0" class="data row2 col0" >1</td>
      <td id="T_aac8a_row2_col1" class="data row2 col1" >1</td>
      <td id="T_aac8a_row2_col2" class="data row2 col2" >9</td>
      <td id="T_aac8a_row2_col3" class="data row2 col3" >5</td>
      <td id="T_aac8a_row2_col4" class="data row2 col4" >13</td>
      <td id="T_aac8a_row2_col5" class="data row2 col5" >6</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row3" class="row_heading level0 row3" >A#_H, A#_L, V+_V, K+_K</th>
      <td id="T_aac8a_row3_col0" class="data row3 col0" >1</td>
      <td id="T_aac8a_row3_col1" class="data row3 col1" >1</td>
      <td id="T_aac8a_row3_col2" class="data row3 col2" >12</td>
      <td id="T_aac8a_row3_col3" class="data row3 col3" >7</td>
      <td id="T_aac8a_row3_col4" class="data row3 col4" >16</td>
      <td id="T_aac8a_row3_col5" class="data row3 col5" >7</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row4" class="row_heading level0 row4" >A#-100Hzf-6_AU, A#_H, A#_L, V+_V</th>
      <td id="T_aac8a_row4_col0" class="data row4 col0" >1</td>
      <td id="T_aac8a_row4_col1" class="data row4 col1" >1</td>
      <td id="T_aac8a_row4_col2" class="data row4 col2" >10</td>
      <td id="T_aac8a_row4_col3" class="data row4 col3" >6</td>
      <td id="T_aac8a_row4_col4" class="data row4 col4" >14</td>
      <td id="T_aac8a_row4_col5" class="data row4 col5" >6</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row5" class="row_heading level0 row5" >A#_H, A#_L, V+_V</th>
      <td id="T_aac8a_row5_col0" class="data row5 col0" >1</td>
      <td id="T_aac8a_row5_col1" class="data row5 col1" >1</td>
      <td id="T_aac8a_row5_col2" class="data row5 col2" >16</td>
      <td id="T_aac8a_row5_col3" class="data row5 col3" >9</td>
      <td id="T_aac8a_row5_col4" class="data row5 col4" >21</td>
      <td id="T_aac8a_row5_col5" class="data row5 col5" >8</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row6" class="row_heading level0 row6" >A#-100Hzf-6_AU, A#_H, A#_L</th>
      <td id="T_aac8a_row6_col0" class="data row6 col0" >1</td>
      <td id="T_aac8a_row6_col1" class="data row6 col1" >1</td>
      <td id="T_aac8a_row6_col2" class="data row6 col2" >11</td>
      <td id="T_aac8a_row6_col3" class="data row6 col3" >6</td>
      <td id="T_aac8a_row6_col4" class="data row6 col4" >15</td>
      <td id="T_aac8a_row6_col5" class="data row6 col5" >6</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row7" class="row_heading level0 row7" >A#_H, A#_L</th>
      <td id="T_aac8a_row7_col0" class="data row7 col0" >1</td>
      <td id="T_aac8a_row7_col1" class="data row7 col1" >0</td>
      <td id="T_aac8a_row7_col2" class="data row7 col2" >20</td>
      <td id="T_aac8a_row7_col3" class="data row7 col3" >0</td>
      <td id="T_aac8a_row7_col4" class="data row7 col4" >nan</td>
      <td id="T_aac8a_row7_col5" class="data row7 col5" >nan</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row8" class="row_heading level0 row8" >A#-100Hzf-6_AU, Voy-CBO_H, Voy-CBO_L, V+_V, K+_K, Voy-CBO_I</th>
      <td id="T_aac8a_row8_col0" class="data row8 col0" >2</td>
      <td id="T_aac8a_row8_col1" class="data row8 col1" >1</td>
      <td id="T_aac8a_row8_col2" class="data row8 col2" >13</td>
      <td id="T_aac8a_row8_col3" class="data row8 col3" >8</td>
      <td id="T_aac8a_row8_col4" class="data row8 col4" >22</td>
      <td id="T_aac8a_row8_col5" class="data row8 col5" >11</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row9" class="row_heading level0 row9" >NEMO_AU, Voy-CBO_H, Voy-CBO_L, V+_V, K+_K, Voy-CBO_I</th>
      <td id="T_aac8a_row9_col0" class="data row9 col0" >2</td>
      <td id="T_aac8a_row9_col1" class="data row9 col1" >1</td>
      <td id="T_aac8a_row9_col2" class="data row9 col2" >13</td>
      <td id="T_aac8a_row9_col3" class="data row9 col3" >8</td>
      <td id="T_aac8a_row9_col4" class="data row9 col4" >22</td>
      <td id="T_aac8a_row9_col5" class="data row9 col5" >11</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row10" class="row_heading level0 row10" >Voy-CBO_H, Voy-CBO_L, V+_V, K+_K, Voy-CBO_I</th>
      <td id="T_aac8a_row10_col0" class="data row10 col0" >2</td>
      <td id="T_aac8a_row10_col1" class="data row10 col1" >1</td>
      <td id="T_aac8a_row10_col2" class="data row10 col2" >16</td>
      <td id="T_aac8a_row10_col3" class="data row10 col3" >10</td>
      <td id="T_aac8a_row10_col4" class="data row10 col4" >24</td>
      <td id="T_aac8a_row10_col5" class="data row10 col5" >11</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row11" class="row_heading level0 row11" >A#-100Hzf-6_AU, Voy-CBO_H, Voy-CBO_L, V+_V, K+_K</th>
      <td id="T_aac8a_row11_col0" class="data row11 col0" >1</td>
      <td id="T_aac8a_row11_col1" class="data row11 col1" >1</td>
      <td id="T_aac8a_row11_col2" class="data row11 col2" >13</td>
      <td id="T_aac8a_row11_col3" class="data row11 col3" >8</td>
      <td id="T_aac8a_row11_col4" class="data row11 col4" >19</td>
      <td id="T_aac8a_row11_col5" class="data row11 col5" >10</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row12" class="row_heading level0 row12" >NEMO_AU, Voy-CBO_H, Voy-CBO_L, V+_V, K+_K</th>
      <td id="T_aac8a_row12_col0" class="data row12 col0" >1</td>
      <td id="T_aac8a_row12_col1" class="data row12 col1" >1</td>
      <td id="T_aac8a_row12_col2" class="data row12 col2" >13</td>
      <td id="T_aac8a_row12_col3" class="data row12 col3" >8</td>
      <td id="T_aac8a_row12_col4" class="data row12 col4" >20</td>
      <td id="T_aac8a_row12_col5" class="data row12 col5" >10</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row13" class="row_heading level0 row13" >Voy-CBO_H, Voy-CBO_L, V+_V, K+_K</th>
      <td id="T_aac8a_row13_col0" class="data row13 col0" >1</td>
      <td id="T_aac8a_row13_col1" class="data row13 col1" >1</td>
      <td id="T_aac8a_row13_col2" class="data row13 col2" >17</td>
      <td id="T_aac8a_row13_col3" class="data row13 col3" >11</td>
      <td id="T_aac8a_row13_col4" class="data row13 col4" >23</td>
      <td id="T_aac8a_row13_col5" class="data row13 col5" >11</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row14" class="row_heading level0 row14" >A#-100Hzf-6_AU, Voy-CBO_H, Voy-CBO_L, V+_V</th>
      <td id="T_aac8a_row14_col0" class="data row14 col0" >1</td>
      <td id="T_aac8a_row14_col1" class="data row14 col1" >1</td>
      <td id="T_aac8a_row14_col2" class="data row14 col2" >15</td>
      <td id="T_aac8a_row14_col3" class="data row14 col3" >9</td>
      <td id="T_aac8a_row14_col4" class="data row14 col4" >21</td>
      <td id="T_aac8a_row14_col5" class="data row14 col5" >10</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row15" class="row_heading level0 row15" >NEMO_AU, Voy-CBO_H, Voy-CBO_L, V+_V</th>
      <td id="T_aac8a_row15_col0" class="data row15 col0" >1</td>
      <td id="T_aac8a_row15_col1" class="data row15 col1" >1</td>
      <td id="T_aac8a_row15_col2" class="data row15 col2" >15</td>
      <td id="T_aac8a_row15_col3" class="data row15 col3" >9</td>
      <td id="T_aac8a_row15_col4" class="data row15 col4" >21</td>
      <td id="T_aac8a_row15_col5" class="data row15 col5" >10</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row16" class="row_heading level0 row16" >Voy-CBO_H, Voy-CBO_L, V+_V</th>
      <td id="T_aac8a_row16_col0" class="data row16 col0" >1</td>
      <td id="T_aac8a_row16_col1" class="data row16 col1" >1</td>
      <td id="T_aac8a_row16_col2" class="data row16 col2" >23</td>
      <td id="T_aac8a_row16_col3" class="data row16 col3" >14</td>
      <td id="T_aac8a_row16_col4" class="data row16 col4" >30</td>
      <td id="T_aac8a_row16_col5" class="data row16 col5" >13</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row17" class="row_heading level0 row17" >A#-100Hzf-6_AU, Voy-CBO_H, Voy-CBO_L</th>
      <td id="T_aac8a_row17_col0" class="data row17 col0" >1</td>
      <td id="T_aac8a_row17_col1" class="data row17 col1" >1</td>
      <td id="T_aac8a_row17_col2" class="data row17 col2" >17</td>
      <td id="T_aac8a_row17_col3" class="data row17 col3" >10</td>
      <td id="T_aac8a_row17_col4" class="data row17 col4" >24</td>
      <td id="T_aac8a_row17_col5" class="data row17 col5" >11</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row18" class="row_heading level0 row18" >NEMO_AU, Voy-CBO_H, Voy-CBO_L</th>
      <td id="T_aac8a_row18_col0" class="data row18 col0" >1</td>
      <td id="T_aac8a_row18_col1" class="data row18 col1" >1</td>
      <td id="T_aac8a_row18_col2" class="data row18 col2" >17</td>
      <td id="T_aac8a_row18_col3" class="data row18 col3" >10</td>
      <td id="T_aac8a_row18_col4" class="data row18 col4" >23</td>
      <td id="T_aac8a_row18_col5" class="data row18 col5" >11</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row19" class="row_heading level0 row19" >Voy-CBO_H, Voy-CBO_L</th>
      <td id="T_aac8a_row19_col0" class="data row19 col0" >1</td>
      <td id="T_aac8a_row19_col1" class="data row19 col1" >1</td>
      <td id="T_aac8a_row19_col2" class="data row19 col2" >40</td>
      <td id="T_aac8a_row19_col3" class="data row19 col3" >16</td>
      <td id="T_aac8a_row19_col4" class="data row19 col4" >42</td>
      <td id="T_aac8a_row19_col5" class="data row19 col5" >19</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row20" class="row_heading level0 row20" >CE-40-CBO_C, CE-20-CBO_N, CE-20-CBO_AU</th>
      <td id="T_aac8a_row20_col0" class="data row20 col0" >8</td>
      <td id="T_aac8a_row20_col1" class="data row20 col1" >6</td>
      <td id="T_aac8a_row20_col2" class="data row20 col2" >45</td>
      <td id="T_aac8a_row20_col3" class="data row20 col3" >29</td>
      <td id="T_aac8a_row20_col4" class="data row20 col4" >114</td>
      <td id="T_aac8a_row20_col5" class="data row20 col5" >61</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row21" class="row_heading level0 row21" >CE-40-CBO_C, CE-20-CBO_N, CE-20-PMO_AU</th>
      <td id="T_aac8a_row21_col0" class="data row21 col0" >7</td>
      <td id="T_aac8a_row21_col1" class="data row21 col1" >6</td>
      <td id="T_aac8a_row21_col2" class="data row21 col2" >57</td>
      <td id="T_aac8a_row21_col3" class="data row21 col3" >42</td>
      <td id="T_aac8a_row21_col4" class="data row21 col4" >106</td>
      <td id="T_aac8a_row21_col5" class="data row21 col5" >60</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row22" class="row_heading level0 row22" >CE-40-CBO_C, CE-20-CBO_N</th>
      <td id="T_aac8a_row22_col0" class="data row22 col0" >7</td>
      <td id="T_aac8a_row22_col1" class="data row22 col1" >5</td>
      <td id="T_aac8a_row22_col2" class="data row22 col2" >62</td>
      <td id="T_aac8a_row22_col3" class="data row22 col3" >60</td>
      <td id="T_aac8a_row22_col4" class="data row22 col4" >121</td>
      <td id="T_aac8a_row22_col5" class="data row22 col5" >84</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row23" class="row_heading level0 row23" >NEMO_AU, CE-40-CBO_C, CE-20-CBO_N</th>
      <td id="T_aac8a_row23_col0" class="data row23 col0" >7</td>
      <td id="T_aac8a_row23_col1" class="data row23 col1" >5</td>
      <td id="T_aac8a_row23_col2" class="data row23 col2" >66</td>
      <td id="T_aac8a_row23_col3" class="data row23 col3" >49</td>
      <td id="T_aac8a_row23_col4" class="data row23 col4" >109</td>
      <td id="T_aac8a_row23_col5" class="data row23 col5" >63</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row24" class="row_heading level0 row24" >CE-40-CBO_C, CE-20-CBO_AU</th>
      <td id="T_aac8a_row24_col0" class="data row24 col0" >7</td>
      <td id="T_aac8a_row24_col1" class="data row24 col1" >6</td>
      <td id="T_aac8a_row24_col2" class="data row24 col2" >55</td>
      <td id="T_aac8a_row24_col3" class="data row24 col3" >44</td>
      <td id="T_aac8a_row24_col4" class="data row24 col4" >128</td>
      <td id="T_aac8a_row24_col5" class="data row24 col5" >68</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row25" class="row_heading level0 row25" >CE-40-CBO_C, CE-20-PMO_AU</th>
      <td id="T_aac8a_row25_col0" class="data row25 col0" >6</td>
      <td id="T_aac8a_row25_col1" class="data row25 col1" >5</td>
      <td id="T_aac8a_row25_col2" class="data row25 col2" >73</td>
      <td id="T_aac8a_row25_col3" class="data row25 col3" >64</td>
      <td id="T_aac8a_row25_col4" class="data row25 col4" >120</td>
      <td id="T_aac8a_row25_col5" class="data row25 col5" >79</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row26" class="row_heading level0 row26" >CE-40-CBO_C</th>
      <td id="T_aac8a_row26_col0" class="data row26 col0" >6</td>
      <td id="T_aac8a_row26_col1" class="data row26 col1" >6</td>
      <td id="T_aac8a_row26_col2" class="data row26 col2" >353</td>
      <td id="T_aac8a_row26_col3" class="data row26 col3" >199</td>
      <td id="T_aac8a_row26_col4" class="data row26 col4" >353</td>
      <td id="T_aac8a_row26_col5" class="data row26 col5" >199</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row27" class="row_heading level0 row27" >NEMO_AU, CE-40-CBO_C</th>
      <td id="T_aac8a_row27_col0" class="data row27 col0" >6</td>
      <td id="T_aac8a_row27_col1" class="data row27 col1" >5</td>
      <td id="T_aac8a_row27_col2" class="data row27 col2" >107</td>
      <td id="T_aac8a_row27_col3" class="data row27 col3" >92</td>
      <td id="T_aac8a_row27_col4" class="data row27 col4" >157</td>
      <td id="T_aac8a_row27_col5" class="data row27 col5" >100</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row28" class="row_heading level0 row28" >ET_E, CE-40-CBO_C, CE-20-CBO_AU</th>
      <td id="T_aac8a_row28_col0" class="data row28 col0" >9</td>
      <td id="T_aac8a_row28_col1" class="data row28 col1" >6</td>
      <td id="T_aac8a_row28_col2" class="data row28 col2" >25</td>
      <td id="T_aac8a_row28_col3" class="data row28 col3" >14</td>
      <td id="T_aac8a_row28_col4" class="data row28 col4" >120</td>
      <td id="T_aac8a_row28_col5" class="data row28 col5" >61</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row29" class="row_heading level0 row29" >ET_E, CE-40-CBO_C, CE-20-PMO_AU</th>
      <td id="T_aac8a_row29_col0" class="data row29 col0" >8</td>
      <td id="T_aac8a_row29_col1" class="data row29 col1" >6</td>
      <td id="T_aac8a_row29_col2" class="data row29 col2" >33</td>
      <td id="T_aac8a_row29_col3" class="data row29 col3" >19</td>
      <td id="T_aac8a_row29_col4" class="data row29 col4" >109</td>
      <td id="T_aac8a_row29_col5" class="data row29 col5" >57</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row30" class="row_heading level0 row30" >ET_E, CE-40-CBO_C</th>
      <td id="T_aac8a_row30_col0" class="data row30 col0" >8</td>
      <td id="T_aac8a_row30_col1" class="data row30 col1" >5</td>
      <td id="T_aac8a_row30_col2" class="data row30 col2" >51</td>
      <td id="T_aac8a_row30_col3" class="data row30 col3" >30</td>
      <td id="T_aac8a_row30_col4" class="data row30 col4" >111</td>
      <td id="T_aac8a_row30_col5" class="data row30 col5" >56</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row31" class="row_heading level0 row31" >NEMO_AU, ET_E, CE-40-CBO_C</th>
      <td id="T_aac8a_row31_col0" class="data row31 col0" >8</td>
      <td id="T_aac8a_row31_col1" class="data row31 col1" >5</td>
      <td id="T_aac8a_row31_col2" class="data row31 col2" >37</td>
      <td id="T_aac8a_row31_col3" class="data row31 col3" >21</td>
      <td id="T_aac8a_row31_col4" class="data row31 col4" >107</td>
      <td id="T_aac8a_row31_col5" class="data row31 col5" >56</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row32" class="row_heading level0 row32" >ET_E, CE-20-CBO_AU</th>
      <td id="T_aac8a_row32_col0" class="data row32 col0" >6</td>
      <td id="T_aac8a_row32_col1" class="data row32 col1" >4</td>
      <td id="T_aac8a_row32_col2" class="data row32 col2" >42</td>
      <td id="T_aac8a_row32_col3" class="data row32 col3" >29</td>
      <td id="T_aac8a_row32_col4" class="data row32 col4" >89</td>
      <td id="T_aac8a_row32_col5" class="data row32 col5" >48</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row33" class="row_heading level0 row33" >ET_E, CE-20-PMO_AU</th>
      <td id="T_aac8a_row33_col0" class="data row33 col0" >5</td>
      <td id="T_aac8a_row33_col1" class="data row33 col1" >3</td>
      <td id="T_aac8a_row33_col2" class="data row33 col2" >43</td>
      <td id="T_aac8a_row33_col3" class="data row33 col3" >36</td>
      <td id="T_aac8a_row33_col4" class="data row33 col4" >74</td>
      <td id="T_aac8a_row33_col5" class="data row33 col5" >47</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row34" class="row_heading level0 row34" >ET_E</th>
      <td id="T_aac8a_row34_col0" class="data row34 col0" >4</td>
      <td id="T_aac8a_row34_col1" class="data row34 col1" >3</td>
      <td id="T_aac8a_row34_col2" class="data row34 col2" >40</td>
      <td id="T_aac8a_row34_col3" class="data row34 col3" >26</td>
      <td id="T_aac8a_row34_col4" class="data row34 col4" >72</td>
      <td id="T_aac8a_row34_col5" class="data row34 col5" >29</td>
    </tr>
    <tr>
      <th id="T_aac8a_level0_row35" class="row_heading level0 row35" >NEMO_AU, ET_E</th>
      <td id="T_aac8a_row35_col0" class="data row35 col0" >4</td>
      <td id="T_aac8a_row35_col1" class="data row35 col1" >3</td>
      <td id="T_aac8a_row35_col2" class="data row35 col2" >35</td>
      <td id="T_aac8a_row35_col3" class="data row35 col3" >38</td>
      <td id="T_aac8a_row35_col4" class="data row35 col4" >65</td>
      <td id="T_aac8a_row35_col5" class="data row35 col5" >55</td>
    </tr>
  </tbody>
</table>
